<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp">

    <TextView
        android:id="@+id/libao_code_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:textColor="@color/text_secondary"
        android:text="@string/string_description" />

    <TextView
        android:id="@+id/libao_copy_btn"
        android:layout_width="44dp"
        android:layout_height="24dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:gravity="center"
        android:textSize="12sp"
        android:text="@string/libao_copy"
        android:textColor="@color/text_theme" />

</RelativeLayout>